Skip to main content

List Projects

GET 

/projects

List Projects

Request

Query Parameters

    filter string
    sort string
    projection string
    offset int32
    limit int32
    api-version string

    The requested API version

    Default value: 1

Responses

OK

Schema

    total int64
    self stringnullable
    prev stringnullable
    next stringnullable
    first stringnullable
    last stringnullable

    values

    object[]

  • Array [

  • metadata

    object

    id stringnullable

    Project id

    name stringnullable

    Project name

    tags string[]nullable

    Project tag list

    createdBy stringnullable

    Id of the user who created the project

    creationDate date-timenullable

    Creation date

    ownerId stringnullable

    Id of the user owner

    properties

    object

    description stringnullable

    Optional description of the project

    default boolean

    Indicates if it's the default project

    resourcesNumber int64

    Number of resources created within the project

    folderId string

    Folder ID where the project is located

  • ]

Loading...